# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'google/api_client/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "google-api-client-rails"
  spec.version       = Google::ApiClient::Rails::VERSION
  spec.authors       = ["Paul Jolly"]
  spec.email         = ["paul@myitcv.org.uk"]
  spec.description   = %q{Rails wrapper around google-api-client gem}
  spec.summary       = %q{Rails wrapper around google-api-client gem. Uses signet-rails to provide persistance of access and refresh tokens for ease of authentication and use of Google APIs}
  spec.homepage      = "https://github.com/myitcv/google-api-client-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency "signet-rails", ">= 0.0.4"
end
